{
    "miniprogramRoot": "dist/",
    "description": "项目配置文件，详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "setting": {
        "urlCheck": false,
        "es6": false,
        "enhance": true,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": false,
        "coverView": true,
        "nodeModules": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "lazyloadPlaceholderEnable": false,
        "useMultiFrameRuntime": false,
        "useApiHook": true,
        "useApiHostProcess": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "useIsolateContext": true,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "disableUseStrict": false,
        "minifyWXML": true,
        "showES6CompileOption": false,
        "useCompilerPlugins": false,
        "useStaticServer": true,
        "condition": false,
        "ignoreUploadUnusedFiles": true
    },
    "compileType": "miniprogram",
    "condition": {},
    "srcMiniprogramRoot": "dist/",
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    },
    "appid": "wx7f6d934ed596edda",
    "libVersion": "2.21.0",
    "packOptions": {
        "ignore": [],
        "include": []
    }
}